Close

Account

Documentation

Forum

Menu

WPBakery Visual Composer License Issue

  • Post count: 49
    saupan
    August 15, 2016 at 8:49 am #21592

    Hi, no matter what I do, I am unable to update / use the WPBakery Visual Composer plugin.

    Installed version:4.10
    Minimum required version:4.11.2
    Available version:4.11.2

    When I try to update the plugin following message is displayed: “To receive automatic updates license activation is required. Please visit Settings to activate your Visual Composer. Got Visual Composer in theme?”

    Also, I yesterday updated parent theme to jobplanet’s latest version, but the problem remains.

    Do you have any resolution for this issue..?

    Awaiting inputs,

    Thanks

    Post count: 2229
    Jegbagus
    August 16, 2016 at 1:45 am #21607

    hi saupan, you will just need to delete your old visual composer. and you will notified to install new version of visual composer. Please note that you will need to update your themes at first. because the new visual composer plugin available (bundled) on the new themes.

    Thank you

    Post count: 49
    saupan
    August 16, 2016 at 3:57 am #21624

    Hi Jegbagus, Should I update only parent theme or both parent & child?

    To delete the old visual composer, should I simply delete the visual composer folder in the plugins?

    Please guide!

    Thanks,

    Post count: 2229
    Jegbagus
    August 18, 2016 at 1:12 am #21648

    hi saupan, yes you will need to update your parent themes. and just simply delete the visual composer plugin. you will notified to install visual composer plugin. or if you don’t see the notification, you can go to appearance > install plugin. and you will find visual composer plugin installation right there.

    Thank you

    Post count: 49
    saupan
    August 19, 2016 at 5:17 am #21687

    Great, it works now! Thank you

    Post count: 2229
    Jegbagus
    August 22, 2016 at 2:41 am #21717

    Great saupan

You must be logged in to reply to this topic.